html {font-family: 'VagRoundedLig', Arial;}

body {font-family: 'VagRoundedLig', Arial;}
h1,h1,h3,h4,h5,h6 {font-family: 'VagRoundedLig', Arial;}
a:visited {color:#000;}
.container-fluid1 {max-width:1170px;margin-right: auto;margin-left: auto; padding:0 15px; width:100%;}
.firstword-sd {font-size:28px; line-height:40px; margin:0 0 15px; padding:0; color:#000000;}
.firstword-sd span.firstword {color:#ff4b19;}
.intro-text {font-size:18px; line-height:28px; color:#000000;}
.intro-text p {color:#000000;}
.sdreports > p {margin:0;}
.sdr-outcome-image {padding-top: 20px;}
.sdr-outcome-section-title-wrapper {padding-bottom: 50px;width: 56%;}
.sdr-figure-stand p.p1{font-size:1.2em;padding-right: 4px; padding-top: 0; width: 18px;display: inline;text-align: right; display: table-cell; color:#ff4b19;}
.sdr-figure-stand p.p2{color:#000;font-size:12px;display: inline; display: table-cell;max-width: 70px;width: auto;
    word-break: normal;}
#sdr-selector5.sdr-figure-stand p.p2{max-width:69px;}
.sdr-figure-stand .hide{display:none;clear:left;}
.sdr-outcome-section-wrapper {position: relative; clear:both;}
.sdr-figure-stand{display: block; width: 200px;}
.sdr-figure-stand > a {clear: both;display: table;float: left;padding: 12px 15px 12px 0;position:relative;z-index:1;border-top-left-radius:4px;border-top-right-radius:4px;border-bottom-right-radius:-4px;}
.sdr-figure-stand  .hide > a {background-color: #8da7b4; display: block;padding: 15px;width: 382px;position:relative;z-index:10;border-bottom-left-radius:4px;border-bottom-right-radius:4px;border-top-right-radius:4px;}
.sdr-figure-stand .hide p {color: #fff;font-size: 14px;}
.sdr-outcome-section-content {position: absolute;top: 0;}
.sdr-figure-stand > a:hover + .hide {display: block !important;}
.sdr-figure-stand > a:hover{padding-right:12px;}
.sdr-figure-stand > a:hover, .sdr-figure-stand > a:hover p {color: #fff;}
.sdr-figure-stand {position: absolute;}
.sdr-figure-stand > a:hover, .sdr-figure-stand > a:hover + .hide {background-color: #8da7b4;}
#sdr-selector1.sdr-figure-stand {left: 400px;top: 0px;}

#sdr-selector2.sdr-figure-stand {left: 215px;top: 0px;}
#sdr-selector3.sdr-figure-stand {left: 295px;top: 0px;}
#sdr-selector4.sdr-figure-stand {left: 125px;top: 0px;}
#sdr-selector5.sdr-figure-stand {left: 550px;top: 0px;}
#sdr-selector6.sdr-figure-stand {left: 465px;top: 0px;}
#sdr-selector7.sdr-figure-stand {left: 17px;top: 0px;}
#sdr-selector8.sdr-figure-stand {left: 755px;top: 0px;}
#sdr-selector9.sdr-figure-stand {left: 647px;top: 0px;width: 130px;}
#sdr-selector10.sdr-figure-stand {left: 851px;top: 0px;width: 130px;}
#sdr-selector10.sdr-figure-stand .hide > a, #sdr-selector8.sdr-figure-stand .hide > a{float:right;right:12px;position:relative;border-top-right-radius: 0;}
#sdr-selector10.sdr-figure-stand p.p1 {width: 21px;}
.sdr-figure-stand > a:hover::after {border-color: transparent transparent transparent #fff;border-image: none;border-style: solid;border-width: 5px;content: "";display: block; position: absolute; right: 5px; top: 14px;}
.sdr-figure-stand > a:hover {padding-right: 23px;}
.sdr-outcome-section-title-wrapper p {line-height: 1.563em;}
.sdr-center-selector a {color: #fff;display: block;font-size: 12px;font-weight: 700;padding: 9px 10px;}
.sdr-center-selector {background-color: #b8b09c;color: #fff;left: 860px;position: absolute;top: 400px;width: 120px;}
.sdr-center-selector:hover {background-color: #fb391d;}
.sdr-center-selector:hover a {color:#fff;}
.sdr-outcome-image{height:627px;background-position:0 4px; background-repeat:no-repeat;}
.sdr-outcome-image.sdr-outcome-1{background-position: 0 -622px;}
.sdr-outcome-image.sdr-outcome-2{background-position: 0 -1248px;}
.sdr-outcome-image.sdr-outcome-3{background-position: 0 -1874px;}
.sdr-outcome-image.sdr-outcome-4{background-position: 0 -2500px;}
.sdr-outcome-image.sdr-outcome-5{background-position: 0 -3125px;}
.sdr-outcome-image.sdr-outcome-6{background-position: 0 -3752px;}
.sdr-outcome-image.sdr-outcome-7{background-position: 0 -4378px;}
.sdr-outcome-image.sdr-outcome-8{background-position: 0 -5004px;}
.sdr-outcome-image.sdr-outcome-9{background-position: 0 -5630px;}
.sdr-outcome-image.sdr-outcome-10{background-position: 0 -6255px;}
.sdr-outcome-image.sdr-outcome-11{background-position: 0 -6883px;}
.sdr-selector-tooltip > a {font-family:"VAG Rounded W01 Thin";font-size: 2.2em;}
.sdr-selector-tooltip {left: 527px;position: absolute;top: 644px;width: 527px;}
.sdr-nav {background-color: #f0f0f0;float: left; width: 100%;margin-top:-2px;}


.sdr-downloadreports-outcomes {background:#fff;border-bottom:none;}
.sdr-downloadreports-outcomes .downloadreports-inner {height:auto; padding: 0 72px 0 0;}
.sdr-downloadreports-outcomes .downloadreports-inner:before {content:none;}

.sdr-downloadreports-outcomes .downloadreports-inner ul li a {width:370px; background:#fff;box-shadow: 0 1px 25px 0 rgba(0, 0, 0, 0.06); border-left:3px solid #ff4b19; margin-right:30px; font-size:22px; color:#000; padding:41px 30px; line-height:34px; font-family:'VagRoundedLig';}
.sdr-downloadreports-outcomes .downloadreports-inner ul li a span {display:block; font-size:18px;position:relative;}
.sdr-downloadreports-outcomes .downloadreports-inner ul li a span:after {content:'>'; margin:0 0 0 10px; transition:0.4s ease;}
.sdr-downloadreports-outcomes .downloadreports-inner ul li a:hover span:after {margin:0 0 0 20px; transition:0.4s ease;color:#ff4b19;}
.sdr-downloadreports-outcomes .downloadreports-inner ul li.sdreports a::before {content:normal;}
.center-content p {font-size:18px; line-height:28px; color:#000;}
.signpost-box {margin-bottom:30px;}

.sdr-outcome-image img {display:none;}
.center-content {padding:30px 0 65px;}
.downloadreports-inner > ul {padding:36px 0 16px;}


/************************ Sustainability V2 Template Style ********************/
.banner-image {box-shadow: 6px 4px 25px 0 rgba(0, 0, 0, 0.16);}
.banner-inner { margin:34px 0 39px;}
.banner-cta {margin:-76px 0 0;}
.banner-cta .sdr-downloadreports-outcomes {background:none;}
.banner-cta .downloadreports-inner ul {padding:0;}
.banner-cta .downloadreports-inner ul li {padding:0;}
.banner-cta .sdr-downloadreports-outcomes .downloadreports-inner {padding:0;}
.banner-cta .sdr-downloadreports-outcomes .downloadreports-inner ul li a {margin-right:0; margin-left:30px;}
.banner-cta .parent-container {max-width:none;}

.two-columns-section {padding:100px 0;}
.two-column-image {background:#000; position:relative; text-align:center; width:100%; overflow:hidden;}
.two-column-image img {opacity:0.5;width:100%; transition:0.4s ease; transform:scale(1.2,1.2);}
.two-column-image:hover img {transition:0.4s ease; transform:scale(1,1);}
.two-column-image span {position:absolute; top:calc(50% - 27px); left:0; right:0; margin:auto; font-size:12px; color:#fff; line-height:21px; letter-spacing:0.5px; text-transform:uppercase;}
.play-btn:before {content:url(/~/media/Images/A/ArcelorMittal-USA-V2/icons/play-btn-new.png); display:block;}

.two-column-content h1 {font-size:28px; line-height:40px; color:#2f2a28;padding:0; margin:0 0 25px;}
.two-column-content h1 span {color:#2f2a28 !important;}
.two-column-content p {font-size:18px; line-height:28px; color:#000; padding:0; margin:0 0 18px;}

.primary-link {font-size:18px; color:#000; line-height:22px; transition:0.4s ease;}
.primary-link:after {content:'>'; margin:0 0 0 10px; color:#000; transition:0.4s ease;}
.primary-link:hover {transition:0.4s ease; color:#000;}  
.primary-link:hover:after {transition:0.4s ease; margin:0 0 0 15px; color:#ff4b19;}

.sustainability-section3 {background:#f6f6f6; padding:80px 0 60px;}
.sustainability-section3-container {text-align:center;}
.sustainability-section3-container h4 {font-size:28px; line-height:40px; color:#2f2a28;max-width:870px; margin:0 auto 20px; font-weight:normal;}
.sustainability-section3-container p {font-size:18px; color:#000; line-height:28px; padding:0; max-width:778px; margin:0 auto 40px;}
.sustainability-box {background:#fff; text-align:left; min-height:170px; margin:0 0 20px;}
.sustainability-box-image {float:left; margin:0;}
.sustainability-box-content {padding:18px 15px 18px 0; float:right; width:calc(100% - 175px);}
.sustainability-box-content h5 {font-size:18px; color:#7e5179; line-height:normal; margin:0 0 10px; padding:0;font-weight:normal;}
.sustainability-box-content p {font-size:14px; color:#000; line-height:22px; margin:0 0 15px;padding:0;}
.sustainability-box-content a {font-size:14px; color:#7e5179; line-height:22px;}
.sustainability-box-content a:after {color:#7e5179;}
.banner-section {clear:both;}

@media only screen and (max-width:1024px) {

.sdr-outcome-image {background:none; height:auto; text-align:center;}
.sdr-outcome-image img {display:inline-block; width:100%;}
.sdr-outcome-section-content {display:none;}
.sdr-downloadreports-outcomes .downloadreports-inner ul li a {width:48%; margin:20px 1%; float:left;}
.banner-cta {margin:-50px 0 0;}
.banner-cta .sdr-downloadreports-outcomes .downloadreports-inner ul li a {width:370px; margin:0 15px; float:left;}
.breadcrumb-wrapper {padding:15px 0 0;}
.two-column-image {margin:0 0 40px;}
}
.span-wrap-3 {font-size:28px; line-height:40px; color:#2f2a28; margin:0 0 15px;font-weight:normal;}
.span-wrap-3 span {color:#ff4b19;}

.signpost-box .box-title h2 {color:#ff4b19;}
#auto-top-link {position: fixed;
right: 18px;
bottom: 25px;
height: 27px;
color: #878787;
font-weight: bold;
text-decoration: none;
padding: 6px 12px 9px 10px;
width: 109px;
background: url("/~/media/Images/A/Arcelormittal-USA-V2/icons/topofpage") 0px 0px transparent;}  
#sustainability .breadcrumb-section span.separator-image {padding: 2px 1px 0 1px;} 

@media only screen and (max-width:991px){
	.banner-cta {margin:0;}	
    .banner-cta .parent-container {padding:0;}
    .banner-cta .sdr-downloadreports-outcomes .downloadreports-inner ul li a {    margin: 20px 2%;
    width: 46%;}
    .sdr-downloadreports-outcomes .downloadreports-inner ul li a { font-size:18px;}
    .sdr-downloadreports-outcomes .downloadreports-inner ul li a span {font-size:14px;}
    .breadcrumb-section {padding:15px 0 0;}
    .two-columns-section {padding:0 0 50px;}
    .firstword-sd {font-size:26px;}
}
@media only screen and (max-width:767px) { 
	.firstword-sd {font-size:24px; line-height:32px;}	
    .intro-text p {font-size:14px; line-height:22px;}
    .center-content p {font-size:14px; line-height:22px;}
    .sdr-downloadreports-outcomes .downloadreports-inner ul li a {width:300px; margin:20px auto; float:none; display:block;}
    .banner-cta .downloadreports-inner ul li {padding:0 20px !important;}
    .banner-cta .sdr-downloadreports-outcomes .downloadreports-inner ul li a {    margin: 20px 0;
    width: 100%;}
    
}
@media only screen and (max-width:479px) { 
	.sustainability-box-image {float:none; width:170px; margin:0 auto;}
    .sustainability-box {background:none; margin:0 0 30px;}
    .sustainability-box-content {background:#fff; padding:18px 20px; width:100%; float:none;}
	.sustainability-box {margin:0 0 20px;}
}